DockerAdmin only
Get Volumes
Authorization
read AuthorizationBearer <token>
Personal access token whose scope satisfies read — read, deploy, or write all qualify.
In: header
Response Body
application/json
application/json
curl -X GET "https://example.com/api/docker/volumes"[ { "created_at": "string", "driver": "string", "kind": "string", "managed": true, "mountpoint": "string", "name": "string", "owner": { "id": "string", "name": "string", "project_id": "string", "type": "string" }, "ref_count": 0, "scope": "string", "size": 0 }]